@charset "utf-8";

/* dark blue-ish: #145886, dark brown: #603912 */

* { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; border:none; outline-style:none; outline-width:0px; outline:0px; color:#666; zoom:1; font-size:1em; line-height:1.5em; font-weight:normal; font-family: 'Myriad Pro', 'Myriad', helvetica, arial, sans-serif;text-align:left; background-repeat:no-repeat; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;pointer-events:auto; }

html { font-size:18px; }
body { margin:0px; padding:0px; color:#666; font-size:1em;background-color:#0D2333;text-align:center;padding:0px;margin:0px; }

.site_wrapper {width:100%;height:auto;position:absolute;left:0px;top:0px;overflow:hidden; }

.site_content_wrapper { width:980px;height:100%;position:relative;margin:0px auto;background-color:#FFF;overflow:hidden;

	/* helps smooth scrolling */
	-webkit-transition:translateZ(0);
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;

	transition:translateZ(0);
	backface-visibility: hidden;
	perspective: 1000;

}

h2 { font-size:1.4em;color:#145886;line-height:1.2em;margin:0px 0px 10px 0px; }
h3 { font-size:1.2em;color:#145886;font-weight:bold;line-height:1.2em;margin:0px 0px 0px 0px; }
p { color:#555;margin:5px 0px 15px 0px;font-family:"Times New Roman", Times, serif }

li { color:#555;margin:5px 0px 10px 40px;font-family:"Times New Roman", Times, serif; padding:0px;list-style-type: square; }

.li_subhead { font-size:inherit;color:#145886; }

.grey_table_cell { background-color:#EEE;font-size:1em;line-height:1.2em;padding:10px;font-family:'Times New Roman', Times, serif; }

.inherit_link { color:inherit;font-family:inherit;font-size:inherit; }

.inherit_link_2 { font-size:inherit;color:inherit;font-style:italic;text-decoration:none; }

.rounded_corners_9 { -moz-border-radius: 9px; -webkit-border-radius: 9px; -khtml-border-radius: 9px; border-radius: 9px; }
.rounded_corners_12 { -moz-border-radius: 12px; -webkit-border-radius: 12px; -khtml-border-radius: 12px; border-radius: 12px; }
.rounded_corners_18 { -moz-border-radius: 18px; -webkit-border-radius: 18px; -khtml-border-radius: 19px; border-radius: 18px; }
.rounded_corners_20 { -moz-border-radius: 20px; -webkit-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px; }
.rounded_corners_30 { -moz-border-radius: 35px; -webkit-border-radius: 35px; -khtml-border-radius: 35px; border-radius: 35px; }

.drop_shadow { -moz-box-shadow: 8px 8px 8px rgba(0,0,0,0.5); -webkit-box-shadow: 8px 8px 8px rgba(0,0,0,0.5); box-shadow: 8px 8px 8px rgba(0,0,0,0.5); -khtml-box-shadow: 8px 8px 8px rgba(0,0,0,0.5); }

.content_background { width:100%;height:100%;position:absolute;left:0px;top:0px;background-color:#FFF;opacity:0.8; }

.teaser_outer_wrapper { width:100%;height:auto;position:relative;left:0px;top:0px;padding:30px 30px 10px 30px; }

.teaser_inner_wrapper { width:100%;height:auto;overflow:hidden;position:relative;text-align:left;font-size:1em; }

.menu_bar_wrapper { width:100%;height:32px;position:fixed;top:0px;left:0px;background-color:#603912;text-align:center;-moz-box-shadow: 8px 8px 8px rgba(0,0,0,0.5); -webkit-box-shadow: 8px 8px 8px rgba(0,0,0,0.5); box-shadow: 8px 8px 8px rgba(0,0,0,0.5); -khtml-box-shadow: 8px 8px 8px rgba(0,0,0,0.5);  }

.content_teaser_box { width:450px;height:auto;position:absolute;left:50px;top:675px;border:solid 4px #FFF;-moz-box-shadow: 28px 108px 8px rgba(0,0,0,0.3); -webkit-box-shadow: 28px 108px 8px rgba(0,0,0,0.3); box-shadow: 28px 108px 8px rgba(0,0,0,0.3); -khtml-box-shadow: 28px 108px 8px rgba(0,0,0,0.5); }

.more_trigger { width:90px;height:30px;background-color:#145886;text-align:center;color:#FFF;font-size:1em;line-height:30px;position:relative;margin:0px auto; }
.more_trigger_rule { width:100%;height:2px;position:anbsolute;top:0px;background-color:#145886;overflow:visible; }
.more_trigger_holder { width:100%;height:30px;position:relative;margin:15px auto 15px auto;overflow:visible; }

.more_trigger_holder:hover div { cursor:pointer; background-color:#18B447; }

.more_content_module { width:100%;height:auto;position:absolute;left:0px;top:30px;display:none; }

.hide_content_label { width:90px;height:30px;background-color:#145886;text-align:center;color:#FFF;font-size:1em;line-height:30px;float:right;position:relative; }

.hide_content_top_rule { width:100%;height:2px;position:absolute;top:0px;left:0px;background-color:#145886; }
.hide_content_top_btn { width:100%;height:30px;position:relative;margin:30px auto 25px auto;overflow:visible; }
.hide_content_top_btn:hover div { cursor:pointer; background-color:#18B447; }

.hide_content_bottom_rule { width:100%;height:2px;position:absolute;bottom:0px;left:0px;background-color:#145886; }
.hide_content_bottom_btn { width:100%;height:30px;position:relative;margin:30px auto 25px auto;overflow:visible; }
.hide_content_bottom_btn:hover div { cursor:pointer; background-color:#18B447; }

.more_content_outer_wrapper { width:750px;height:auto;position:relative;margin:0px auto;background-color:#FFF;padding:25px;border:solid 3px #DDD; }
.more_content_inner_wrapper { width:500px;height:auto;position:relative;margin:0px auto; }

#site_mask { width:100%;height:100%;background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABtJREFUeNpiFIloO8NABGBiIBKMKqSOQoAAAwDWggHSuHzyFgAAAABJRU5ErkJggg==");background-repeat:repeat;display:none;position:absolute;left:0px;top:0px; }

.menu_bar_holder { width:535px;height:32px;position:relative;margin:0px auto; }

.menu_button { width:132px;height:32px;position:absolute;left:0px;top:0px;display:block;color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:.9em;line-height:32px;text-align:center;background-image:url(../images/menu-button-fill.jpg); }
.menu_button:hover { cursor:pointer; background-image:url(../images/menu-button-fill-over.jpg); }

.menu_button_label { width:auto;height:auto;color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:.9em;line-height:32px;position:relative;display:inline-block;top:-10px; }

.drop_down_menu { width:350px;height:auto;padding:25px;font-size:.8em;text-align:center;background-color:#EEE;position:absolute;top:32px;display:none;right:0px; }

#contents_menu_content { right:-100px; }
#phone_menu_content { right:auto;left:-110px; }
#fax_menu_content { right:auto;left:20px; }
#email_menu_content { right:40px; }

.drop_down_menu_item { position:relative;margin:0px auto;width:95%;height:auto;padding:12px 10px 12px 10px;border-bottom:solid 1px #AAA;text-align:center;font-size:1.2em;font-family:Arial, Helvetica, sans-serif;color:#145886; }

.drop_down_menu_item:hover { cursor:pointer; background-color:#145886;color:#FFF; }

.walkway_accent { width:980px;height:186px;position:absolute;left:0px;top:1350px;background-image:url(../images/walkway-01.png);opacity:0.3; }

.menu_bar_logo { width:80px;height:98px;position:fixed;bottom:20px;right:20px;text-align:center;padding:10px;background-color:#603912;opacity:0; }

.midground_grid { width:980px;height:206px;position:absolute;left:0px;top:1300px;background-image:url(../images/metal-grid-tile.png);background-repeat:repeat-x;opacity:0.6; }

/* content teaser boxes */
#teaser_box_2 { top:1325px;left:auto;right:50px; }
#teaser_box_3 { left:50px;top:2000px; }
#teaser_box_4 { left:auto;right:50px;top:2850px; }
#teaser_box_5 { left:50px;top:3375px; }
#teaser_box_6 { left:auto;right:50px;top:3900px; }


/* teaser box images */
#teaser_accent_image_1 { width:350px;height:234px;position:absolute;left:570px;top:730px;background-image:url(../images/teaser-accent-image-1.png); }
#teaser_accent_image_2 { width:313px;height:407px;position:absolute;left:60px;top:1350px;background-image:url(../images/teaser-accent-image-7.png); }
#teaser_accent_image_3 { width:393px;height:474px;position:absolute;left:550px;top:2025px;background-image:url(../images/teaser-accent-image-6.png); }
#teaser_accent_image_4 { width:350px;height:437px;position:absolute;left:60px;top:2750px;background-image:url(../images/teaser-accent-image-3.png); }
#teaser_accent_image_5 { width:403px;height:466px;position:absolute;left:550px;top:3300px;background-image:url(../images/teaser-accent-image-8.png); }
#teaser_accent_image_6 { width:350px;height:234px;position:absolute;left:60px;top:3900px;background-image:url(../images/teaser-accent-image-2.png); }

/* walkway accent id's */
#walkway_2 { top:1800px;background-image:url(../images/walkway-02.png); }
#walkway_3 { top:2700px;background-image:url(../images/walkway-03.png); }
#walkway_4 { top:5300px;background-image:url(../images/walkway-04.png); }

/* midground grid id's */
#midground_grid_1 { top:1300px; }
#midground_grid_2 { top:2500px; }
#midground_grid_3 { top:3800px; }
#midground_grid_4 { top:5300px; }

/* main background */
#main_background_holder { width:980px;height:5601px;position:relative;margin:0px auto 0px auto;background-color:#FFF; }

.publication_title { font-style:italic;color:#145886; }

#scroll_to_view { width:73px;height:132px;position:relative;margin:0px auto;top:35px; }
#scroll_to_view:hover { cursor:pointer; }

#page_bottom_logo_holder { width:100%;height:auto;position:absolute;left:0px;bottom:300px;text-align:center;font-size:1.1em;line-height:1em;color:#145886;font-family:'Times New Roman', Times, serif; }
#page_bottom_logo { width:114px;height:146px;position:relative;margin:0px auto 8px auto;background-image:url(../images/western-geologic-site-logo.jpg); }

.resume_download_btn { position:relative;width:220px;height:auto;text-align:center;color:#145886;margin:0px 20px;float:left;display:inline-block;border:solid 2px #EEE;font-size:.8em;font-style:italic;font-family:Arial, Helvetica, sans-serif;padding:30px 0px 20px 0px; }
.resume_download_btn:hover { cursor:pointer; background-color:#EEE; }

.clear_footer { width:100%;height:0px;position:relative;float:none;clear:both; }

.headshot_and_caption { position:relative;float:right;width:220px;height:auto;text-align:center;color:#145886;padding:8px 0px 10px 20px;font-size:.8em;font-style:italic;font-family:Arial, Helvetica, sans-serif; }

.headshot_img { width:150px;height:185px;border:solid 2px #EEE; }

.headshot_a_tag { float:left;width:220px;margin:30px 30px 0px 0px; }

#fax_menu { left:132px; }
#email_menu { left:264px; }
#contents_menu { left:396px; }

/* EDITING SYTLES */
.exo_stats_bar { width:100%;height:17px;line-height:15px;text-align:left;font-size:10px;padding:4px 8px;background-color:#FFF;color:#000;opacity:0.8;position:fixed;bottom:0px;left:0px;z-index:999;letter-spacing:1px;display:none; }

.pagetop_logo_holder { width:100%;height:auto;position:absolute;left:0px;top:70px;text-align:center;font-size:1.1em;line-height:1em;color:#145886;font-family:'Times New Roman', Times, serif;z-index:0; }

.pagetop_menu_btn { width:29px;height:32px;display:inline-block;position:relative; }

.pagetop_logo { width:114px;height:146px;position:relative;margin:0px auto 8px auto;background-image:url(../images/western-geologic-site-logo.jpg);background-size:100% 100%; }

.contact_info_holder { width:100%; }

.email_btn_desktop { background-image:url(../images/email-button-desktop.jpg);width:285px;height:108px }
.email_btn_desktop:hover { background-image:url(../images/email-button-desktop-over.jpg);cursor:pointer; }

.email_btn_mobile { background-image:url(../images/email-button-mobile.jpg);width:380px;height:209px }
.email_btn_mobile:hover { background-image:url(../images/email-button-mobile-over.jpg);cursor:pointer; }

.phone_btn_large { cursor:auto; }
.phone_btn_large:hover { cursor:pointer; }

.email_btn_large { cursor:auto; }
.email_btn_large:hover { cursor:pointer; }

				
/* turn off desktop-specific content and turn ON mobile content */
.desktop_content { display:block; }
.mobile_content { display:none; }

.pagetop_spacer { width:100%;height:30px;position:relative; }

#bowman_design_works_link { width:100%;height:auto;position:absolute;left:0px;bottom:15px;text-align:center;color:#145886;font-size:.9em;font-style:italic; }